/*-- menu-form --*/ 
.menu-info {
    text-align: right;
    width: 100%;
    margin:2em auto 1em;
}
.tab-info {
    margin-top: 3em;
}
.menu-info .nav-tabs {
    padding-bottom: 1em;
    text-align: center;
    border-bottom: 1px solid #ece82e;
}   
.nav-tabs > li {
    margin: 0 0em;
    display: inline-block;
    outline: none;
    float: none;
}
.nav-tabs > li > a {
    border: none;
    font-family: 'Roboto', sans-serif;
    font-size: 1.2em;
    padding: .5em 1.2em;
    color: #7b7979e0;
    text-transform: capitalize;
    font-weight: 300;
    letter-spacing: 2px;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
}
.menu-info .nav > li > a:hover, .menu-info .nav > li > a:focus,.menu-info .nav-tabs > li.active > a, .menu-info .nav-tabs > li.active > a:hover, .menu-info .nav-tabs > li.active > a:focus {
    text-decoration: none;
    background-color: transparent;
    color: #ece82e;
    border: none;
} 
.menu-grids.menu-grids-mdl {
    margin: 3em 0;
}  
.menu-right{
    float:left;
}
.menu-left {
    float: left;
    text-align: left;
    width: 70%;
    margin-left: 2em;
}
.menu-form h4 {
    font-size: 1.3em;
    color: #f44336;
    font-style: italic;
    letter-spacing: 6px;
}
.menu-form p {
    margin:0.8em 0 0 auto;
    line-height: 1.5em;
}
.menu-form h5 {
    font-size: 1.5em;
    color: #ece82e;
    border: 1px solid #ece82e;
    padding: 5.1em 0.8em;
    display: inline-block;
    letter-spacing: 2px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-border-radius: 50%;
    font-family: 'Roboto', sans-serif;
}
.menu-grids:hover h5 {
    background: transparent;
    color: #ece82e;
    -webkit-transform: rotatey(360deg);
    transform: rotatey(360deg);
    -moz-transform: rotatey(360deg);
    -o-transform: rotatey(360deg);
    -ms-transform: rotatey(360deg);
    -webkit-transition: 0.5s all;
    transition: 0.5s all;
    -moz-transition: 0.5s all;
} 
.tab-content > .active {
    display: block;
    visibility: visible;
} 

h5.menu-price{
    color: #ece82e;
    font-weight: 300;
}
h4.head{
    color: #7b7979e0;
    font-weight: 300;
    font-size: 17px;
}